.blocco-gallery .title{
	margin-left: 10vw;
}

.blocco-elemento-gallery{
	padding: 0 12px 35vh 12px;
	position: relative;
	margin-bottom: 5vw;
	width: auto!important;
}
#page-homepage .blocco-elemento-gallery{
	margin-bottom: 0;
}
.blocco-elemento-gallery--no-text{
	padding-bottom: 0!important;
}
.blocco-intro__didascalia::after{
	top: 3.6vw;
	left: 3vw;
	display: block;
	color: #8F8F8F;
	font-size: 68px;
	position: absolute;
	font-weight: 700;
	font-family: 'Volkhov', serif;
	transform: translate3d(-50%, 0, 0);
}
.blocco-elemento-gallery.blocco-elemento-gallery--no-text::after{
	display: none;
}
.blocco-gallery .title.blocco-elemento-gallery__title{
	margin-left: 0;
}
.blocco-elemento-gallery:nth-child(1) .blocco-intro__didascalia::after{ content: '1'; }
.blocco-elemento-gallery:nth-child(2) .blocco-intro__didascalia::after{ content: '2'; }
.blocco-elemento-gallery:nth-child(3) .blocco-intro__didascalia::after{ content: '3'; }
.blocco-elemento-gallery:nth-child(4) .blocco-intro__didascalia::after{ content: '4'; }
.blocco-elemento-gallery:nth-child(5) .blocco-intro__didascalia::after{ content: '5'; }
.blocco-elemento-gallery:nth-child(6) .blocco-intro__didascalia::after{ content: '6'; }
.blocco-elemento-gallery:nth-child(7) .blocco-intro__didascalia::after{ content: '7'; }
.blocco-elemento-gallery:nth-child(8) .blocco-intro__didascalia::after{ content: '8'; }
.blocco-elemento-gallery:nth-child(9) .blocco-intro__didascalia::after{ content: '9'; }
.blocco-elemento-gallery:nth-child(10) .blocco-intro__didascalia::after{ content: '10'; }

.blocco-elemento-gallery .line--oriz{
	left: 3vw;
	bottom: 0;
	width: 75%;
}
.blocco-elemento-gallery .line--vert{
	left: 6vw;
	bottom: -3vw;
	height: calc(100% + 3vw);
}
.blocco-elemento-gallery img{
	height: 75vh;

	display: block;
}
.blocco-intro__didascalia{
	padding: 3.6vw 0 5vw 8vw;
	position: absolute;
	top: 75vh;
	left: 0;
	opacity: 0;
	width: 50vw;
	transition: all 200ms linear;
}
.swiper-slide-active .blocco-intro__didascalia{
	opacity: 1;
}
.blocco-elemento-gallery p{
	padding-right: 20px;
	max-width: 30vw;
	font-size: 14px;
	line-height: 28px;
	position: static;
}
/* articolo */
.articolo-full .blocco-gallery{
	width: calc(100% + 41vw);
	margin-left: -20.5vw;
}


@media(max-width: 1499px){

}
@media(max-width: 1299px){
	.blocco-gallery-intro .main-content__intro-testo{
		margin-bottom: 30px;
	}

	.blocco-elemento-gallery p{
		max-width: 35vw;
	}

}
@media(max-width: 991px){

	.page-homepage .blocco-gallery{
		margin-top: 40vw;
	}

	.blocco-gallery .title{
		margin-left: 40px;
	}

	.blocco-elemento-gallery{
		padding: 0 5px calc(500px - 60vw) 5px;
		margin-bottom: 30px;
	}
	.blocco-intro__didascalia::after{
		top: 34px;
		left: 20px;
		font-size: 30px;
		line-height: 30px;
		transform: translate3d(-50%, 0, 0);
	}

	.blocco-elemento-gallery .line--oriz{
		display: none;
	}
	.blocco-elemento-gallery .line--vert{
		left: 20px;
		display: none;
	}
	.blocco-elemento-gallery img{
		height: 60vw;
	}
	.blocco-intro__didascalia{
		padding: 30px 0 30px 50px;
		top: 59vw;
		left: 50%;
		width: 70vw;
		transform: translate3d(-50%, 0, 0);
	}
	.blocco-elemento-gallery p{
		max-width: 100%;
		line-height: 25px;
	}
	/* articolo */
	.articolo-full .blocco-gallery{
		width: 100%;
		margin-left: 0;
		margin-top: 60px;
	}

}
